<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Galactic Empire Flags</moduleName> 
	<moduleImage path="v1.jpg" /> 
	<installSteps order="Explicit"> 
		<installStep name="Choose your variant"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Flags" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="V1"> 
							<description></description> 
							<image path="v1.jpg" /> 
							<files> 
								<file source="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V2"> 
							<description></description> 
							<image path="v2.jpg" /> 
							<files> 
								<file source="Variants\V2\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V3"> 
							<description></description> 
							<image path="v3.jpg" /> 
							<files> 
								<file source="Variants\V3\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V4"> 
							<description></description> 
							<image path="v4.jpg" /> 
							<files> 
								<file source="Variants\v4\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V5"> 
							<description></description> 
							<image path="v5.jpg" /> 
							<files> 
								<file source="Variants\V5\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V6"> 
							<description></description> 
							<image path="v6.jpg" /> 
							<files> 
								<file source="Variants\V6\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V7"> 
							<description></description> 
							<image path="v7.jpg" /> 
							<files> 
								<file source="Variants\V7\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V8"> 
							<description></description> 
							<image path="v8.jpg" /> 
							<files> 
								<file source="Variants\V8\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V9"> 
							<description></description> 
							<image path="v9.jpg" /> 
							<files> 
								<file source="Variants\V9\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V10"> 
							<description></description> 
							<image path="v10.jpg" /> 
							<files> 
								<file source="Variants\V10\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V11"> 
							<description></description> 
							<image path="v11.jpg" /> 
							<files> 
								<file source="Variants\V11\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V12"> 
							<description></description> 
							<image path="v12.jpg" /> 
							<files> 
								<file source="Variants\V12\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V13"> 
							<description></description> 
							<image path="v13.jpg" /> 
							<files> 
								<file source="Variants\V13\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V14"> 
							<description></description> 
							<image path="v14.jpg" /> 
							<files> 
								<file source="Variants\V14\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V15"> 
							<description></description> 
							<image path="v15.jpg" /> 
							<files> 
								<file source="Variants\V15\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V16"> 
							<description></description> 
							<image path="v16.jpg" /> 
							<files> 
								<file source="Variants\V16\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V17"> 
							<description></description> 
							<image path="v17.jpg" /> 
							<files> 
								<file source="Variants\V17\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V18"> 
							<description></description> 
							<image path="v18.jpg" /> 
							<files> 
								<file source="Variants\V18\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V19"> 
							<description></description> 
							<image path="v19.jpg" /> 
							<files> 
								<file source="Variants\V19\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="V20"> 
							<description></description> 
							<image path="v20.jpg" /> 
							<files> 
								<file source="Variants\V20\signageflagucdivisions01_color.dds" destination="Data\Textures\setdressing\signage\signageflagucdivisions01_color.dds" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>